llvm.org GIT mirror llvm / de00db2
Added code to check for python and qmtest. Added code that verifies that GCC is version 3.0 or higher. git-svn-id: https://llvm.org/svn/llvm-project/llvm/trunk@8141 91177308-0d34-0410-b5e6-96231b3b80d8 John Criswell 17 years ago
2 changed file(s) with 212 addition(s) and 30 deletion(s). Raw diff Collapse all Expand all
9292 AC_MSG_ERROR([g++ required but not found])
9393 fi
9494
95 dnl Verify that GCC is version 3.0 or higher
96 gccmajor=`$CC --version | head -n 1 | awk '{print $NF;}' | cut -d. -f1`
97 if test "$gccmajor" -lt "3"
98 then
99 AC_MSG_ERROR([gcc 3.x required])
100 fi
101
95102 dnl Check for GNU Make. We use its extensions to, so don't build without it
96103 CHECK_GNU_MAKE
97104 if test -z "$_cv_gnu_make_command"
107114 AC_PROG_LIBTOOL
108115
109116 dnl Check for our special programs
117 AC_PATH_PROG(RPWD,[pwd])
110118 AC_PATH_PROG(AR,[ar])
111119 AC_PATH_PROG(SED,[sed])
112120 AC_PATH_PROG(RM,[rm])
117125 AC_PATH_PROG(DOT,[dot])
118126 AC_PATH_PROG(ETAGS,[etags])
119127 AC_PATH_PROG(PURIFY,[purify])
128 AC_PATH_PROG(PYTHON,[python])
129 AC_PATH_PROG(QMTEST,[qmtest])
130
131 dnl Verify that the version of python available is high enough for qmtest
132 pyversion=`$PYTHON -V 2>&1 | cut -d\ -f2`
133 pymajor=`echo $pyversion | cut -d. -f1`
134 pyminor=`echo $pyversion | cut -d. -f2`
135
136 if test "$pymajor" -ge "2"
137 then
138 if test "$pymajor" -eq "2"
139 then
140 if test "$pyminor" -lt "2"
141 then
142 AC_MSG_ERROR([Python 2.2 or greater required])
143 fi
144 fi
145 else
146 AC_MSG_ERROR([Python 2.2 or greater required])
147 fi
120148
121149 dnl Verify that the source directory is valid
122150 AC_CONFIG_SRCDIR(["Makefile.config.in"])
325353 AC_ARG_WITH(objroot,AC_HELP_STRING([--with-objroot],[Location where object files should be placed (default is .)]),AC_SUBST(OBJROOT,[$withval]))
326354
327355 dnl **************************************************************************
356 dnl * Configure other software packages (via AC_CONFIG_SUBDIRS)
357 dnl **************************************************************************
358
359 dnl **************************************************************************
328360 dnl * Create the output files
329361 dnl **************************************************************************
330362 AC_OUTPUT(Makefile.config)
463463 #endif"
464464
465465 ac_unique_file=""Makefile.config.in""
466 ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA build build_cpu build_vendor build_os host host_cpu host_vendor host_os target target_cpu target_vendor target_os OS LLVMGCCDIR ARCH CXX CXXFLAGS LDFLAGS CPPFLAGS ac_ct_CXX EXEEXT OBJEXT CC CFLAGS ac_ct_CC CPP ifGNUmake LEX LEXLIB LEX_OUTPUT_ROOT YACC EGREP LN_S ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB STRIP ac_ct_STRIP CXXCPP F77 FFLAGS ac_ct_F77 LIBTOOL SED RM MKDIR DATE MV DOT ETAGS PURIFY ALLOCA LIBOBJS MMAP_FILE ENABLE_PURIFY ENABLE_OPTIMIZED USE_SPEC UPB DISABLE_LLC_DIFFS JIT SPEC_ROOT BCR PAPIDIR OBJROOT LTLIBOBJS'
466 ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA build build_cpu build_vendor build_os host host_cpu host_vendor host_os target target_cpu target_vendor target_os OS LLVMGCCDIR ARCH CXX CXXFLAGS LDFLAGS CPPFLAGS ac_ct_CXX EXEEXT OBJEXT CC CFLAGS ac_ct_CC CPP ifGNUmake LEX LEXLIB LEX_OUTPUT_ROOT YACC EGREP LN_S ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB STRIP ac_ct_STRIP CXXCPP F77 FFLAGS ac_ct_F77 LIBTOOL RPWD SED RM MKDIR DATE MV DOT ETAGS PURIFY PYTHON QMTEST ALLOCA LIBOBJS MMAP_FILE ENABLE_PURIFY ENABLE_OPTIMIZED USE_SPEC UPB DISABLE_LLC_DIFFS JIT SPEC_ROOT BCR PAPIDIR OBJROOT LTLIBOBJS'
467467 ac_subst_files=''
468468
469469 # Initialize some variables set by options.
29292929 { (exit 1); exit 1; }; }
29302930 fi
29312931
2932 gccmajor=`$CC --version | head -n 1 | awk '{print $NF;}' | cut -d. -f1`
2933 if test "$gccmajor" -lt "3"
2934 then
2935 { { echo "$as_me:$LINENO: error: gcc 3.x required" >&5
2936 echo "$as_me: error: gcc 3.x required" >&2;}
2937 { (exit 1); exit 1; }; }
2938 fi
2939
29322940 echo "$as_me:$LINENO: checking for GNU make" >&5
29332941 echo $ECHO_N "checking for GNU make... $ECHO_C" >&6
29342942 if test "${_cv_gnu_make_command+set}" = set; then
38513859 ;;
38523860 *-*-irix6*)
38533861 # Find out which ABI we are using.
3854 echo '#line 3855 "configure"' > conftest.$ac_ext
3862 echo '#line 3863 "configure"' > conftest.$ac_ext
38553863 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
38563864 (eval $ac_compile) 2>&5
38573865 ac_status=$?
46924700
46934701
46944702 # Provide some information about the compiler.
4695 echo "$as_me:4696:" \
4703 echo "$as_me:4704:" \
46964704 "checking for Fortran 77 compiler version" >&5
46974705 ac_compiler=`set X $ac_compile; echo $2`
46984706 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version &5\"") >&5
57015709 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
57025710 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
57035711 -e 's:$: $lt_compiler_flag:'`
5704 (eval echo "\"\$as_me:5705: $lt_compile\"" >&5)
5712 (eval echo "\"\$as_me:5713: $lt_compile\"" >&5)
57055713 (eval "$lt_compile" 2>conftest.err)
57065714 ac_status=$?
57075715 cat conftest.err >&5
5708 echo "$as_me:5709: \$? = $ac_status" >&5
5716 echo "$as_me:5717: \$? = $ac_status" >&5
57095717 if (exit $ac_status) && test -s "$ac_outfile"; then
57105718 # The compiler can only warn and ignore the option if not recognized
57115719 # So say no if there are warnings
59335941 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
59345942 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
59355943 -e 's:$: $lt_compiler_flag:'`
5936 (eval echo "\"\$as_me:5937: $lt_compile\"" >&5)
5944 (eval echo "\"\$as_me:5945: $lt_compile\"" >&5)
59375945 (eval "$lt_compile" 2>conftest.err)
59385946 ac_status=$?
59395947 cat conftest.err >&5
5940 echo "$as_me:5941: \$? = $ac_status" >&5
5948 echo "$as_me:5949: \$? = $ac_status" >&5
59415949 if (exit $ac_status) && test -s "$ac_outfile"; then
59425950 # The compiler can only warn and ignore the option if not recognized
59435951 # So say no if there are warnings
60006008 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
60016009 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
60026010 -e 's:$: $lt_compiler_flag:'`
6003 (eval echo "\"\$as_me:6004: $lt_compile\"" >&5)
6011 (eval echo "\"\$as_me:6012: $lt_compile\"" >&5)
60046012 (eval "$lt_compile" 2>out/conftest.err)
60056013 ac_status=$?
60066014 cat out/conftest.err >&5
6007 echo "$as_me:6008: \$? = $ac_status" >&5
6015 echo "$as_me:6016: \$? = $ac_status" >&5
60086016 if (exit $ac_status) && test -s out/conftest2.$ac_objext
60096017 then
60106018 # The compiler can only warn and ignore the option if not recognized
80128020 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
80138021 lt_status=$lt_dlunknown
80148022 cat > conftest.$ac_ext <
8015 #line 8016 "configure"
8023 #line 8024 "configure"
80168024 #include "confdefs.h"
80178025
80188026 #if HAVE_DLFCN_H
81108118 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
81118119 lt_status=$lt_dlunknown
81128120 cat > conftest.$ac_ext <
8113 #line 8114 "configure"
8121 #line 8122 "configure"
81148122 #include "confdefs.h"
81158123
81168124 #if HAVE_DLFCN_H
1024610254 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1024710255 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1024810256 -e 's:$: $lt_compiler_flag:'`
10249 (eval echo "\"\$as_me:10250: $lt_compile\"" >&5)
10257 (eval echo "\"\$as_me:10258: $lt_compile\"" >&5)
1025010258 (eval "$lt_compile" 2>conftest.err)
1025110259 ac_status=$?
1025210260 cat conftest.err >&5
10253 echo "$as_me:10254: \$? = $ac_status" >&5
10261 echo "$as_me:10262: \$? = $ac_status" >&5
1025410262 if (exit $ac_status) && test -s "$ac_outfile"; then
1025510263 # The compiler can only warn and ignore the option if not recognized
1025610264 # So say no if there are warnings
1031310321 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1031410322 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1031510323 -e 's:$: $lt_compiler_flag:'`
10316 (eval echo "\"\$as_me:10317: $lt_compile\"" >&5)
10324 (eval echo "\"\$as_me:10325: $lt_compile\"" >&5)
1031710325 (eval "$lt_compile" 2>out/conftest.err)
1031810326 ac_status=$?
1031910327 cat out/conftest.err >&5
10320 echo "$as_me:10321: \$? = $ac_status" >&5
10328 echo "$as_me:10329: \$? = $ac_status" >&5
1032110329 if (exit $ac_status) && test -s out/conftest2.$ac_objext
1032210330 then
1032310331 # The compiler can only warn and ignore the option if not recognized
1155611564 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
1155711565 lt_status=$lt_dlunknown
1155811566 cat > conftest.$ac_ext <
11559 #line 11560 "configure"
11567 #line 11568 "configure"
1156011568 #include "confdefs.h"
1156111569
1156211570 #if HAVE_DLFCN_H
1165411662 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
1165511663 lt_status=$lt_dlunknown
1165611664 cat > conftest.$ac_ext <
11657 #line 11658 "configure"
11665 #line 11666 "configure"
1165811666 #include "confdefs.h"
1165911667
1166011668 #if HAVE_DLFCN_H
1247612484 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1247712485 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1247812486 -e 's:$: $lt_compiler_flag:'`
12479 (eval echo "\"\$as_me:12480: $lt_compile\"" >&5)
12487 (eval echo "\"\$as_me:12488: $lt_compile\"" >&5)
1248012488 (eval "$lt_compile" 2>conftest.err)
1248112489 ac_status=$?
1248212490 cat conftest.err >&5
12483 echo "$as_me:12484: \$? = $ac_status" >&5
12491 echo "$as_me:12492: \$? = $ac_status" >&5
1248412492 if (exit $ac_status) && test -s "$ac_outfile"; then
1248512493 # The compiler can only warn and ignore the option if not recognized
1248612494 # So say no if there are warnings
1254312551 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1254412552 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1254512553 -e 's:$: $lt_compiler_flag:'`
12546 (eval echo "\"\$as_me:12547: $lt_compile\"" >&5)
12554 (eval echo "\"\$as_me:12555: $lt_compile\"" >&5)
1254712555 (eval "$lt_compile" 2>out/conftest.err)
1254812556 ac_status=$?
1254912557 cat out/conftest.err >&5
12550 echo "$as_me:12551: \$? = $ac_status" >&5
12558 echo "$as_me:12559: \$? = $ac_status" >&5
1255112559 if (exit $ac_status) && test -s out/conftest2.$ac_objext
1255212560 then
1255312561 # The compiler can only warn and ignore the option if not recognized
1448714495 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1448814496 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1448914497 -e 's:$: $lt_compiler_flag:'`
14490 (eval echo "\"\$as_me:14491: $lt_compile\"" >&5)
14498 (eval echo "\"\$as_me:14499: $lt_compile\"" >&5)
1449114499 (eval "$lt_compile" 2>conftest.err)
1449214500 ac_status=$?
1449314501 cat conftest.err >&5
14494 echo "$as_me:14495: \$? = $ac_status" >&5
14502 echo "$as_me:14503: \$? = $ac_status" >&5
1449514503 if (exit $ac_status) && test -s "$ac_outfile"; then
1449614504 # The compiler can only warn and ignore the option if not recognized
1449714505 # So say no if there are warnings
1471914727 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1472014728 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1472114729 -e 's:$: $lt_compiler_flag:'`
14722 (eval echo "\"\$as_me:14723: $lt_compile\"" >&5)
14730 (eval echo "\"\$as_me:14731: $lt_compile\"" >&5)
1472314731 (eval "$lt_compile" 2>conftest.err)
1472414732 ac_status=$?
1472514733 cat conftest.err >&5
14726 echo "$as_me:14727: \$? = $ac_status" >&5
14734 echo "$as_me:14735: \$? = $ac_status" >&5
1472714735 if (exit $ac_status) && test -s "$ac_outfile"; then
1472814736 # The compiler can only warn and ignore the option if not recognized
1472914737 # So say no if there are warnings
1478614794 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1478714795 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1478814796 -e 's:$: $lt_compiler_flag:'`
14789 (eval echo "\"\$as_me:14790: $lt_compile\"" >&5)
14797 (eval echo "\"\$as_me:14798: $lt_compile\"" >&5)
1479014798 (eval "$lt_compile" 2>out/conftest.err)
1479114799 ac_status=$?
1479214800 cat out/conftest.err >&5
14793 echo "$as_me:14794: \$? = $ac_status" >&5
14801 echo "$as_me:14802: \$? = $ac_status" >&5
1479414802 if (exit $ac_status) && test -s out/conftest2.$ac_objext
1479514803 then
1479614804 # The compiler can only warn and ignore the option if not recognized
1679816806 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
1679916807 lt_status=$lt_dlunknown
1680016808 cat > conftest.$ac_ext <
16801 #line 16802 "configure"
16809 #line 16810 "configure"
1680216810 #include "confdefs.h"
1680316811
1680416812 #if HAVE_DLFCN_H
1689616904 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
1689716905 lt_status=$lt_dlunknown
1689816906 cat > conftest.$ac_ext <
16899 #line 16900 "configure"
16907 #line 16908 "configure"
1690016908 #include "confdefs.h"
1690116909
1690216910 #if HAVE_DLFCN_H
1790317911
1790417912
1790517913
17914 # Extract the first word of "pwd", so it can be a program name with args.
17915 set dummy pwd; ac_word=$2
17916 echo "$as_me:$LINENO: checking for $ac_word" >&5
17917 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
17918 if test "${ac_cv_path_RPWD+set}" = set; then
17919 echo $ECHO_N "(cached) $ECHO_C" >&6
17920 else
17921 case $RPWD in
17922 [\\/]* | ?:[\\/]*)
17923 ac_cv_path_RPWD="$RPWD" # Let the user override the test with a path.
17924 ;;
17925 *)
17926 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
17927 for as_dir in $PATH
17928 do
17929 IFS=$as_save_IFS
17930 test -z "$as_dir" && as_dir=.
17931 for ac_exec_ext in '' $ac_executable_extensions; do
17932 if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
17933 ac_cv_path_RPWD="$as_dir/$ac_word$ac_exec_ext"
17934 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
17935 break 2
17936 fi
17937 done
17938 done
17939
17940 ;;
17941 esac
17942 fi
17943 RPWD=$ac_cv_path_RPWD
17944
17945 if test -n "$RPWD"; then
17946 echo "$as_me:$LINENO: result: $RPWD" >&5
17947 echo "${ECHO_T}$RPWD" >&6
17948 else
17949 echo "$as_me:$LINENO: result: no" >&5
17950 echo "${ECHO_T}no" >&6
17951 fi
17952
1790617953 # Extract the first word of "ar", so it can be a program name with args.
1790717954 set dummy ar; ac_word=$2
1790817955 echo "$as_me:$LINENO: checking for $ac_word" >&5
1829318340 echo "${ECHO_T}no" >&6
1829418341 fi
1829518342
18343 # Extract the first word of "python", so it can be a program name with args.
18344 set dummy python; ac_word=$2
18345 echo "$as_me:$LINENO: checking for $ac_word" >&5
18346 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
18347 if test "${ac_cv_path_PYTHON+set}" = set; then
18348 echo $ECHO_N "(cached) $ECHO_C" >&6
18349 else
18350 case $PYTHON in
18351 [\\/]* | ?:[\\/]*)
18352 ac_cv_path_PYTHON="$PYTHON" # Let the user override the test with a path.
18353 ;;
18354 *)
18355 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
18356 for as_dir in $PATH
18357 do
18358 IFS=$as_save_IFS
18359 test -z "$as_dir" && as_dir=.
18360 for ac_exec_ext in '' $ac_executable_extensions; do
18361 if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
18362 ac_cv_path_PYTHON="$as_dir/$ac_word$ac_exec_ext"
18363 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
18364 break 2
18365 fi
18366 done
18367 done
18368
18369 ;;
18370 esac
18371 fi
18372 PYTHON=$ac_cv_path_PYTHON
18373
18374 if test -n "$PYTHON"; then
18375 echo "$as_me:$LINENO: result: $PYTHON" >&5
18376 echo "${ECHO_T}$PYTHON" >&6
18377 else
18378 echo "$as_me:$LINENO: result: no" >&5
18379 echo "${ECHO_T}no" >&6
18380 fi
18381
18382 # Extract the first word of "qmtest", so it can be a program name with args.
18383 set dummy qmtest; ac_word=$2
18384 echo "$as_me:$LINENO: checking for $ac_word" >&5
18385 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
18386 if test "${ac_cv_path_QMTEST+set}" = set; then
18387 echo $ECHO_N "(cached) $ECHO_C" >&6
18388 else
18389 case $QMTEST in
18390 [\\/]* | ?:[\\/]*)
18391 ac_cv_path_QMTEST="$QMTEST" # Let the user override the test with a path.
18392 ;;
18393 *)
18394 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
18395 for as_dir in $PATH
18396 do
18397 IFS=$as_save_IFS
18398 test -z "$as_dir" && as_dir=.
18399 for ac_exec_ext in '' $ac_executable_extensions; do
18400 if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
18401 ac_cv_path_QMTEST="$as_dir/$ac_word$ac_exec_ext"
18402 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
18403 break 2
18404 fi
18405 done
18406 done
18407
18408 ;;
18409 esac
18410 fi
18411 QMTEST=$ac_cv_path_QMTEST
18412
18413 if test -n "$QMTEST"; then
18414 echo "$as_me:$LINENO: result: $QMTEST" >&5
18415 echo "${ECHO_T}$QMTEST" >&6
18416 else
18417 echo "$as_me:$LINENO: result: no" >&5
18418 echo "${ECHO_T}no" >&6
18419 fi
18420
18421
18422 pyversion=`$PYTHON -V 2>&1 | cut -d\ -f2`
18423 pymajor=`echo $pyversion | cut -d. -f1`
18424 pyminor=`echo $pyversion | cut -d. -f2`
18425
18426 if test "$pymajor" -ge "2"
18427 then
18428 if test "$pymajor" -eq "2"
18429 then
18430 if test "$pyminor" -lt "2"
18431 then
18432 { { echo "$as_me:$LINENO: error: Python 2.2 or greater required" >&5
18433 echo "$as_me: error: Python 2.2 or greater required" >&2;}
18434 { (exit 1); exit 1; }; }
18435 fi
18436 fi
18437 else
18438 { { echo "$as_me:$LINENO: error: Python 2.2 or greater required" >&5
18439 echo "$as_me: error: Python 2.2 or greater required" >&2;}
18440 { (exit 1); exit 1; }; }
18441 fi
1829618442
1829718443
1829818444
2206622212 PAPIDIR=$withval
2206722213
2206822214 else
22069 PAPIDIR=/home/vadve/shared/papi-2.3.4.1
22215 PAPIDIR=/home/vadve/shared/Sparc/papi-2.3.4.1
2207022216
2207122217 fi;
2207222218
2210022246 OBJROOT=$withval
2210122247
2210222248 fi;
22249
2210322250
2210422251 ac_config_files="$ac_config_files Makefile.config"
2210522252 cat >confcache <<\_ACEOF
2276022907 s,@FFLAGS@,$FFLAGS,;t t
2276122908 s,@ac_ct_F77@,$ac_ct_F77,;t t
2276222909 s,@LIBTOOL@,$LIBTOOL,;t t
22910 s,@RPWD@,$RPWD,;t t
2276322911 s,@SED@,$SED,;t t
2276422912 s,@RM@,$RM,;t t
2276522913 s,@MKDIR@,$MKDIR,;t t
2276822916 s,@DOT@,$DOT,;t t
2276922917 s,@ETAGS@,$ETAGS,;t t
2277022918 s,@PURIFY@,$PURIFY,;t t
22919 s,@PYTHON@,$PYTHON,;t t
22920 s,@QMTEST@,$QMTEST,;t t
2277122921 s,@ALLOCA@,$ALLOCA,;t t
2277222922 s,@LIBOBJS@,$LIBOBJS,;t t
2277322923 s,@MMAP_FILE@,$MMAP_FILE,;t t